Section "Module"
	Load "synaptics"
EndSection

Section "InputDevice"
	Identifier	"Tastatur"
	Driver		"kbd"
	Option		"XkbRules"	"xorg"
	Option		"XkbModel"	"pc105"
	Option		"XkbLayout"	"de"
EndSection

Section "InputDevice"
	Identifier	"Maus"
	Driver		"mouse"
	Option		"Protocol"	"IMPS/2"
	Option		"Device"	"/dev/input/mice"
EndSection

Section "InputDevice"
	Identifier	"Touchpad"
	Driver		"synaptics"
	Option		"Protocol"	"auto-dev"
	Option		"SHMConfig"	"on"
	Option		"Device"	"/dev/input/mice"
EndSection

Section "Device"
	Identifier	"Grafikchip"
	Driver		"intel"
	BusID		"PCI:0:2:0"
EndSection

Section "Monitor"
	Identifier	"Monitor"
	Option		"DPMS"
EndSection

Section "Screen"
	Identifier	"Bildschirm"
	Monitor		"Monitor"
	DefaultDepth	24
	SubSection "Display"
		Modes	"1680x1050" "1280x800"
	EndSubSection
EndSection

Section	"ServerLayout"
	Identifier	"Standardlayout"
	Screen		0 "Bildschirm" 0 0
	InputDevice	"Maus" 		"CorePointer"
	InputDevice	"Tastatur"	"CoreKeyboard"
	#InputDevice	"Touchpad"	"AlwaysCore"
	InputDevice	"Touchpad"
EndSection

